uuid: 0a7cb61e-c7d8-3450-a013-c3d9949dce3c
name: EliasR05
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
parents:
- default
